
#stacks_in_162_page14 {
	background-color: #B3FBFF;
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_164_page14 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_166_page14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_166_page14 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_172_page14 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_174_page14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_174_page14 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_181_page14 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_183_page14 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_183_page14 .stacks_right {
	float:right;
	width:49%;
}